@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}



html {
  position: relative;
  min-height: 100%;
}

html,body{min-height: 100%;}
body{ voice-family:"\"}\""; voice-family:inherit;  font-family: 'OpenSansRegular'; background:#fff; color:#4a4a4a; font-size:14px;}

* {margin : 0; padding:0;}
img, span {border:0; margin:0; padding:0;}
p{ padding:0px 0 0px 0; margin:0px;}
a{ text-decoration:none; color:#4a4a4a; outline:none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
a:hover{text-decoration:underline;}
a:focus, a:hover{color:#4a4a4a;}

ul, ol {display:block; border:0; margin:10px; padding:0;}
ol {list-style-type:decimal;}
li {display:list-item; border:0; margin:0px 0; padding:0;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 20px;} 
.clear{ clear:both;}
.ie7clear{height:0px; display:block;}

.radiobtn{margin:0 5px 0 0;}
.combobox{margin:5px 0px 2px 0; padding:1px 1px 1px 2px; font-size:13px; color:#494949;      }
input[type="button"],input[type="submit"]{display:block; border:none; cursor:pointer; outline:none;  }
textarea{ resize:none;}
h1,h2,h3,h4,h5,h6{ margin:0px; margin-bottom:10px; padding-top:10px;  font-weight:normal;  font-family: 'OpenSansSemibold'; font-weight:normal;}  

h1{ color:#b20029; font-size:36px; margin:15px 0 0px 0; display:block; padding:0 0 20px 0; text-align:left; }  
h2{color:#252525; font-size:30px; display:block; margin:0 0 0; padding:0px 0 10px; text-align:center; text-transform:uppercase;  clear:both;  font-family: 'OpenSansBold'; }
h3{color:#b20029;   font-size:20px; padding-bottom:12px; }
h4{color:#b20029;   font-size:20px; padding-bottom:12px; text-transform:uppercase;   } 
h5{color:#252525; font-size:18px; padding:0 0 12px; margin:0 0 15px; } 

/* 	Header 	*/
.navbar-header{ position:relative;}
.logo {float:left; z-index:55; text-align:center;  padding:5px 0 5px; transition: all 0.5s ease 0s; position:absolute; left:-40px; top:0; }
.logo img{ max-width:230px; width:100%; float:left; transition: all 0.5s ease 0s;}
 
/* Navigation CSS */
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{ margin-left:0px; height:auto; padding-left:0px; }
 .nav_sep{ }
.navbar-nav{ margin:30px 0 0; position:relative;  transition: all 0.5s ease 0s; }
.navbar-default{ background:none; border:none; margin-bottom:0px; z-index:99999; width:100%;  transition: all 0.5s ease 0s; top:0px;  }

.navbar-default .navbar-nav > li > a{ color:#252525;  font-size:16px; padding:10px 30px; text-align:left; margin:0 0px 0px;  font-family: 'OpenSansRegular'; text-transform:uppercase; font-weight:normal; }
.navbar-default #menu-main-menu > li.menu-item-has-children > a{background:url(images/arrow-down.png) no-repeat center bottom !important;}
.nav > li{ margin:0px 0px; }
.nav > li > a:focus, .nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{ color:#00b2ce;}
.navbar-default .navbar-nav > li.purchase > a  { background:#00b2ce; color:#fff;}
  
/*	Home PAge	*/

/*	Banner	*/
.banner_outer{width:100%; float:left; clear:both; margin:0px 0 0px; background:#00b2ce;}

.banner_text{ color:#fff; padding:40px 0; } 
.banner_text h2{ font-size:45px; font-family: 'OpenSansSemibold'; display:block; margin:0 0 40px; color:#fff; text-align:left;}
.banner_text h2 span{ font-size:18px; display:block; margin:30px 0 0; text-transform:none;  font-family: 'OpenSansRegular';}
.banner_img img{ margin:109px 0 0;}

.bg_car{background:url(../images/bg-car.jpg) no-repeat; background-size:100% auto; width:100%; float:left; padding:80px 0; margin:0 0 80px;}
.company_text{ text-align:center; color:#fff;}
.company_text h3{ font-size:40px; font-family: 'OpenSansLight'; color:#fff; display:block; margin:20px 0;}
.company_text h3 span{color:#00b2ce; text-transform:uppercase; font-family: 'OpenSansBold'; margin:20px 0; display:block;}
.company_text p{font-size:16px; text-align:center; display:block; color:#fff; margin:0 0 40px; }
.text_blue_comp{font-size:44px; font-style:italic; font-family: 'OpenSansRegular'; text-transform:uppercase; display:block; text-align:center; margin:70px 0 0; }

.service_box{ text-align:center;}
.service_box .img_box{ width:110px; background:#e9e9e9; height:110px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; margin:0 auto; display:block; line-height:100px;}
.srvc_name{color:#344659; font-size:20px; display:block; text-align:center; font-family: 'OpenSansLight'; text-transform:uppercase; margin:20px 0;}


.bg_free_trial{background:#344659; width:100%; float:left; padding:35px 0; font-size:25px; color:#fff; font-family: 'OpenSansLight'; text-align: center; margin:40px 0;}



/*  Inner Page  */
    
/* Product Page */
   
/* Bread Crumb */
.breadcrumb{ background:#f5f5f5; border-bottom:1px solid #dbdbdb;  margin:0px 0px 0 0; padding:15px 0 15px 0; float:left; width:100%;  }
.breadcrumb ul{ display:block; margin:0px; padding:0px;}
.breadcrumb ul li+li:before {	content:"/\00a0";	color:#08090b; float:left;}
.breadcrumb ul li{ float:left; display:block; clear:none;}
.breadcrumb ul li a{ color:#771028; font-size:16px;   text-transform: capitalize; float:left; margin:0 5px;}
.breadcrumb ul li.active a{ font-size:16px;  color:#08090b; text-transform: capitalize; float:left; }

         

/* Footer */

#footer{padding:0px 0 10px; color:#4a4a4a; font-size:14px; text-align:center; display:block; }
#footer a{color:#4a4a4a; padding:0 10px; text-decoration:none;}
 
.copy_text{ color:#4a4a4a; font-size:12px; display:block; margin:10px 0;}

 
/* Inner */


/* Contact Form */
.btn{ white-space:normal;   -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; border-radius:0px; font-size:16px; padding:10px 20px; font-family: 'OpenSansBold';}
.btn_banner{ background:#344659; color:#fff; text-transform:uppercase;}
.btn_banner_white{background:#fff; color:#344659; margin:0 0 0 15px;  text-transform:uppercase;} 
.btn_blue{background:#00b2ce; color:#fff; font-size:16px;}

.bg_free_trial .btn_blue{background:#00b2ce; color:#344659; font-size:22px; text-transform:uppercase; margin:0 0 0 20px; padding:5px 15px;}



/* Contact */



/*Comman CSS */
.left{float:left !important; }
.right{float:right !important;}
.rel_pos{position:relative;}
.no_pad_btm{padding-bottom:0px;}
.no_pad_right{ padding-right:0px;}
.no_pad_left{ padding-left:0px;}
.font_33{font-size:33px;}
.pad_left{ padding-left:50px;}
.flt_none{float:none;}
.pad_btm{padding-bottom:10px;}
.font_black{color:#161616;}
.font_blue{ color:#3f5d87 !important;} 
.btn_center{display: inline-block !important;}
.quote-marks{display:none;}
.arrow-link{cursor: pointer;}
.breadcrumb li.active {text-transform: capitalize;}
.left_part_artical .current_page_item a{color: #000 !important; font-weight: bold;}
.font_black{color:#252525 !important;}
 
/* login footer by sanket */
.loginfooter{ float:left; width:100%; margin-top:40px;}
.logintitle{ float:left; width:100%; text-align:center;}
.logintitle h3{ font-size:34px; color:#000000; text-transform:uppercase; font-weight:normal; font-family: 'OpenSansRegular';}
.logintitle h3 span{ color:#ffffff; font-weight:bold;}
.loginbox{ width:390px; margin: 0 auto; display:block;}
.loginbox .form-inline .form-control{ width:100%;    box-shadow: none;
    border: 0px;
    border-radius: 0px;
    margin-bottom: 20px;
    height: 50px;}
	.login_btn, .login_btn:hover{float:left; display:block; width:100%; text-align:center; background:#344659; height:65px; font-weight:22px; color:#ffffff; font-family: 'OpenSansSemibold'; text-transform:uppercase; border:0px; margin-bottom:5px;}
	.checkbox, .forgot a{ color:#ffffff; font-family: 'OpenSansRegular'; font-weight:normal; margin-top:0px;}
.required { color:#F00;}

/* ticket page */
.ticket-info ul {
    list-style-type: none;
    font-size: 13px;
    margin-left: 10px;
    padding: 0;
}
.ticket-info ul li {
    overflow: hidden;
    line-height: 14px;
    font-size: 12px;
    padding-bottom: 10px;
    height: 1%;
    vertical-align: top;
}
ticket-status {
    margin-left: 40px;
}

.ticket-status li {
    opacity: 0.4;
    line-height: 20px;
}

.ticket-status .img {
    float: left;
    width: 25px;
    margin-right: 12px;
    position: relative;
}
.ticket-status .status {
    float: left;
    width: 100px;
}
.ticket-status .desc {
    float: left;
    width: 365px;
}
.ticket-status li.active-status {
    opacity: 1;
}


/* purchase page */
.step_outer{ background:#344659; float:left; width:100%; padding:20px 0px; margin-bottom:70px;}	
.step {
    float: left;
    color: #ffffff;
    width: 150px;
    text-align: center;
}
.step.disable{ opacity:0.2;}
span.circle{width: 15px;
    height: 15px;
    background: #ffffff;
    /* float: left; */
    border-radius: 50%;
    display: block;
    text-align: center;
    margin: 0 auto 10px;}
	span.text{ width: 100%; clear: both;}
	.border{ width: 150px; border: 1px solid #233241; float: left; margin: 15px;}
	.table_header{ float:left; width:100%;margin-bottom:20px;}
	.plan_title { font-size: 20px; padding: 50px 0px; border: 1px solid; border-radius: 50%; width: 130px;
    height: 130px; display:block; margin:0 auto 50px; text-align: center; color:#344659; font-family: 'OpenSansBold'; }
	.padextra{ padding:39px 0;}
	.table_data .row {
    border-bottom: 1px solid #f2f2f2; margin:0px;
    padding: 10px 0;
}
.table_data.container{ clear:both; display:block; margin-bottom:50px;}
.table_data h3{ }

.notes{ margin:50px -15px; float:left; width:100%; }
.notes h3{ color:#515151;}
.notes ul{list-style-image:url(../images/bullet_list.png);}
.notes ul li{ line-height:25px; margin-bottom:5px;}
.purchasetable{}
.purchasetable table tr th, .purchasetable table tr td{ width:18%; text-align:center;}
.purchasetable table tr td:first-child, .purchasetable table tr th:first-child{ width:28%; text-align:left;}
.purchasetable tr th h3{ color:#515151; font-size:22px; margin:0px; padding:0;}
.purchasetable tr td h3{ color:#515151; font-size:18px; margin:0px; padding:0;}
.purchasetable table tr th{ border-bottom:0px; vertical-align:baseline;}
.purchasetable table tr td{ border-top:0px; border-bottom:1px solid #dddddd}
.purchasetable table tr:last-child td{ border-top:0px; border-bottom:0px solid #dddddd}
.purchasetable table{ margin-bottom:50px;}
.purchasetable tr td a{ text-transform:uppercase; color:#515151; text-decoration:underline;}
.purchasetable tr td .startfree{ background:#e9e9e9; color:#344659; font-size:16px; text-decoration:none; display:inline-block; margin-top:30px; font-family: 'OpenSansBold'; padding:5px 10px;}
 .purchasetable tr td .startfree:hover{ background:#00b2ce; color:#344659; text-decoration:none;}
.purchasetable tr td .fa-check{ color:#2fbd3d;}
.seprow td h3{ padding-top:30px !important; }

.titlepage{ color:#ffffff; margin:20px 0; font-weight:normal; font-family: 'OpenSansRegular';}
.customaccordian .panel{ border:0px; box-shadow:none; margin-top:0px;}
.customaccordian .panel-title a{ display:block; width:100%; text-transform:none;}
.customaccordian .panel-title a:focus, .customaccordian  .panel-title a:hover, .activetab .panel-title a{ font-weight:bold; color:#515151; text-decoration:none; font-family: 'OpenSansBold';}
.customaccordian .panel-body{ border:0px; border-top:1px solid #f2f2f2; line-height:25px;}
.customaccordian .panel-heading{ border:1px solid #f2f2f2; border-width:1px 0 0px 0; background-color:transparent;}
.customaccordian .panel-body p{color:#515151;  font-size:14px; line-heght:35px;}
.customaccordian a.irwexpandcollapse{ color:#515151}
.irwqrtoggle{ margin:10px 0 20px;}

ul.tabs { margin: 0; padding: 0; float: left; list-style: none; width: 100%;}
ul.tabs li { float: left; margin: 0; cursor: pointer;
	padding: 0px 21px;
	height:180px;
	line-height: 31px;
	color: #ccc;
	overflow: hidden;
	position: relative;
	width:33.33%;
	text-align:center;
	opacity:0.5;}

ul.tabs li.active ,ul.tabs li:hover{ opacity:1;}
ul.tabs li.active .icontab, ul.tabs li:hover .icontab {
	background-color: #00b2ce; border:1px solid #00b2ce;
	color: #ffffff;
	display: block;
	opacity:1;
}
ul.tabs li.active .icontab span, ul.tabs li:hover .icontab span{ color:#ffffff;}

.tab_container {
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	overflow: auto;
}

.tab_content { width:100%; float:left;display: none;}
.icontab{border:1px solid #344659; width:110px; height:110px; border-radius:50%; text-align:center; margin: 0 auto;}
.icontab span{ color:#00b2ce; font-size:45px;  padding-top:37px; padding-left:33px; }
.tabvalue > span { color:#515151; font-size:18px; margin:15px 0 30px; display:block;}
.sectionbox{ border-bottom:1px solid #f2f2f2; float:left; width:100%; }
.form-control{ border-radius:0px; box-shadow:none;}

.checkbox label, .radio label{ color:#000000;}
 
.navbar-default .navbar-nav > li.activelink a{ color:#00b2ce}
/*contact us css */
.contact_block .contact_text {
	font-size: 18px;
    color: #515151;
}
.contact_block .contact_subtitle {
	color: #515151;
    font-size: 22px;
    margin-bottom: 20px;
    border-bottom: 1px solid #f2f2f2;
    text-transform: inherit;
}
.contact_block .form-group .form-control {
	background: #fbfbfb;
    border-radius: 0;
    border-color: #f0ecec;
    box-shadow: none;
    outline: none;

}
.contact_block .form-group input.form-control {
	height: 50px;
}
.contact_block .form-group textarea.form-control {
	padding-top:15px;
}
.contact_block .form-group {
	margin-bottom:0;
	margin-top:50px;
	
}
.contact_block .submit_btn , .contact_block .submit_btn:hover , .contact_block .submit_btn:focus	 {
	background: #344659;
    color: #fff;
    text-transform: uppercase;
	font-family: 'OpenSansRegular';
	font-size:16px;
	margin-top:50px;
    padding: 10px 30px;
}
.contact_block .captcha_block { margin-top:50px;}


/* How it works */
.module {
    margin: 60px 20px 0 20px;
    width: 930px;
}

.clearfix {
    display: inline-block;
}

.sections {
    width: 100%;
    margin: 40px auto;
    border-bottom: 1px solid #e4e4e4;
}

.right {
    float: right;
}
.step1-right {
    width: 550px;
    position: relative;
}
.step1-left {
    width: 300px;
    margin-top: 120px;
}

.left {
    float: left;
}
.faqs ul {
	margin:0;
	padding:0;
	list-style:none;
}
.faqs ul li {
   
    line-height: 20px;
    margin-bottom: 13px;
}
.faqs li.column {
    width: 270px;
}
.faqs .column .first {
    clear: left;
    margin-left: 0;
}
.faqs .column {
    float: left;
    margin: 0 0 40px 40px;
}
.slide-left {
    position: relative;
	
}
ul.green-arrow-ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
    margin-top: 20px;
}
ul.green-arrow-ul li {
    margin-bottom: 15px;
    margin-left: 10px;
    background: url(../images/arrow.png) no-repeat left center;
    padding-left: 20px;
    font-size: 14px;
}


/*about us css */

.about_block h4.subtile {
	font-family: 'OpenSansSemibold';
    color: #515151;
	margin-bottom: 30px;
	text-transform:inherit;
}
.about_block .left_block p{
	color:#515151;
	font-size:17px;
	line-height: 25px;
	font-family: 'OpenSansRegular';
	margin-bottom:20px;
}
.about_block .left_block p.quote_block { font-size:15px; position:relative; padding-left:65px;}
.about_block .left_block p.quote_block img { position:absolute; left:0; top:0; width:45px;}
.about_block .quote_block strong { display:block;}
.listing_block { margin:0;}
.listing_block {
	list-style-type: none;
    position: relative;
    display:block
}
.listing_block li {
	position:relative;
	padding-bottom:15px;
	margin-top:15px;
	padding-left:40px;
	border-bottom:1px solid #f2f2f2;
	color:#515151;
	font-family: 'OpenSansRegular';
}
.listing_block li p{ font-size:18px;}
.listing_block li span { font-size:14px; display:block;}
.listing_block li:last-child { border-bottom:none;}
.listing_block img {
	left:0;
	top:4px;
	position:absolute;
	width:25px;
}
.seprate_line { background:#f2f2f2; height:1px; display:block; margin:30px 0; }
.about_block .lower_block h4.subtile{ margin-bottom:10px;}
.about_block .slick-slider .slick-slide img { display:inline-block;}
.about_block .slick-slider .slick-slide { text-align:center;}
.about_block .slick-slider .slick-arrow {
	background: transparent;
    color: transparent;
    border: 0;
    width: 20px;
    display: inline-block;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    height: 20px;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	z-index: 7;
	font-size:35px;
	outline:none;
}
.about_block .slick-slider .slick-arrow.slick-prev {
	color: transparent;
    border: 0;
    width: 20px;
    display: inline-block;
    position: absolute;
    top: 50%;
	left:20px;
    margin-top: -10px;
    height: 20px;
}
.about_block .slick-slider .slick-arrow.slick-next {
	color: transparent;
    border: 0;
    width: 20px;
    display: inline-block;
    position: absolute;
    top: 50%;
	right:28px;
    margin-top: -10px;
    height: 20px;
}
.about_block .slick-slider .slick-arrow.slick-prev::before {
	content: "\f053";
	color: #515151;
}
.about_block .slick-slider .slick-arrow.slick-next::before {
	content: "\f054";
	color: #515151;
}
.about_block .slick-slider .slick-arrow.slick-disabled {opacity:0.5;}
.slide_text {color: #515151;
    margin-top: 0;
    font-size: 16px;}
.team_block { margin-top:30px;}
.about_block .lower_block .team_block h4.subtile{ margin-bottom:0; padding-bottom:10px;}
.position_title { margin-bottom:20px;}
.lower_block { margin-bottom:20px;}
.lower_block .team_block:nth-child(2n) .slide_container { float:right;}


@media screen and (max-width: 480px) {
	
}
@media all and (min-width: 1500px)
{
 
}
@media all and (max-width: 1200px)
{
	.border{ width:75px;}
	
}
/* Google Chrome and Safari only */
@media all and (max-width: 1025px){
.navbar-default .navbar-collapse{ margin:0px 0 0px;}
.navbar-default .navbar-nav > li > a{ font-size:13px; padding:5px 10px 5px;}
.logo{width:120px; margin-top:0px; position:absolute; left:0px;}
 .bg_car{ background-size:cover;}
 .border{ width:75px; margin:15px 0;}
 .step{ width:122px;}
.plan_title{ font-size:17px; width:100px; height:100px; padding:36px 0px;}
 }
 
 

@media all and (min-width: 768px) and (max-width: 801px)
{
body{ font-size:14px;}	 
.navbar-nav{ float:none;}

.bg_car{ background-size:cover;}
.step{width:122px;}
  
 }
 
 @media (min-width: 768px){




 }
@media (max-width: 992px){
.team_block .slick-slider { margin-bottom:20px;}
}
@media all and (min-width: 320px) and (max-width: 767px){
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{ padding:10px;}
.navbar-toggle{margin-top:18px; border:none; background:none;}
.navbar-default .navbar-toggle .icon-bar{ background:#00b2ce; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background:none; }
.navbar-nav{ margin:0px;}
.banner_text{ padding:40px 15px;}
.navbar-collapse{position:absolute;   background: #fff none repeat scroll 0 0;     padding: 10px;    width: 100%;}
.navbar-brand > img{ width:125px; margin:0px 0 10px padding:0px 0 0 15px; }
/*contact us css */
.purchasetable .contact_block .row{ margin:0 -15px;}
.contact_block .captcha_block , .contact_block .form-group{ margin-top:40px;}


.banner_img img{margin:10px 0 20px;}
.banner_text h2{ font-size:35px; margin:0 0 10px;} 
.btn_banner{ margin:0 0 15px;}.btn_banner_white{margin:0px;}

.bg_car{ padding:0px 0 20px; margin:0 0 30px;}
.company_text h3{ font-size:30px;}
.text_blue_comp{ font-size:24px; margin:30px 0 20px;}
.service_box{ margin:0 0 30px ; }
.srvc_name{margin:10px 0;}
.bg_free_trial .btn_blue{ margin:15px 0; clear:both;}
.bg_free_trial{ margin:10px 0;}
#footer { padding:10px 0; clear:both;}
#footer a{ padding:10px 5px;}
.step_outer .container{ text-align:center;}
.step{width:110px; display:inline-block; float:none; text-align:center;}
.border{ width:0px;}
.purchasetable .row{ margin:0px;}
.notes ul{ padding:0 15px;}
.notes .col-sm-6{ margin-bottom:30px;}

 
}

 

@media all and (max-width: 480px){
.loginbox{ width:100%;}
span.text{ font-size:12px;}
.step{ width:65px;} 

	.icontab{border:1px solid #344659; width:75px; height:75px; border-radius:50%; text-align:center; margin: 0 auto;}
.icontab span{ color:#00b2ce; font-size:25px;  padding-top:25px; }
.tabvalue > span { color:#515151; font-size:13px; margin:15px 0 10px; display:block;}
ul.tabs li{ padding:0px 5px; height:140px;}
.customaccordian .panel-title a{ font-size:14px;}
.titlepage{ margin:10px 0; font-size:16px;}
.about_block .slick-slider .slick-arrow.slick-prev {
	left:30px;
}
.about_block .slick-slider .slick-arrow.slick-next {
	right:30px;
}
}